Bug 1566141 - [Doc RFE] Document how to deploy Arbiter Volume with Replica 2 in Heketi
Summary: [Doc RFE] Document how to deploy Arbiter Volume with Replica 2 in Heketi
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Container_Native_Storage_with_OpenShift
Version: cns-3.9
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: CNS 3.10
Assignee: Bhavana
QA Contact: Rachael
URL:
Whiteboard:
Depends On:
Blocks: 1568864
TreeView+ depends on / blocked
 
Reported: 2018-04-11 15:31 UTC by Anjana Suparna Sriram
Modified: 2019-08-20 05:00 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-17 05:12:11 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Anjana Suparna Sriram 2018-04-11 15:31:46 UTC
Use case Overview: 

As a CNS 3.9 user, I want to ensure my data is stored on an arbiter volume that is converted from a two-way replicated volume.

Comment 13 Raghavendra Talur 2018-07-12 09:20:31 UTC
refer to https://bugzilla.redhat.com/show_bug.cgi?id=1591624#c4 for details on how to create block hosting volume as arbiter volume.

I am not sure if Chapter 5 is the right place to add this info.

It belongs to heketi configuration.


Note You need to log in before you can comment on or make changes to this bug.